# Ignore all files
*.*

# File Types
!*.mps
!*.dat
!*.json
!*.txt
!*.project
!*.js
!*.zip
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat
!bsxx.dat*
!game.ini
!package.nw

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*
cg.dat
scene.dat
BSXScript_*

# Images
!gauge_BG.png_
!TUTORIAL_01.png_
!TUTORIAL_02.png_
!TUTORIAL_03.png_
!TUTORIAL_04.png_
!headgear02.png_
!headgear03.png_
!f_H01_06.png_
!f_H01_07.png_
!f_H01_08.png_
!f_H01_09.png_
!f_H01_10.png_
!f_H01_11.png_
!f_H01_12.png_
!f_H01_13.png_
!f_H01_14.png_
!f_H01_15.png_
!f_H01_16.png_
!f_H01_17.png_
!f_H01_18.png_
!f_H01_19.png_
!f_H01_20.png_
!f_H01_21.png_
!f_H01_22.png_
!f_H01_23.png_
!f_H01_24.png_
!EroStatus_1.png_
!EroStatus_2.png_
!EroStatus_3.png_
!EroStatus_4.png_
!EroStatus_5.png_
!EroStatus_6.png_
!UI_3F.png_